<meta content="text/html; charset=gb2312" http-equiv="Content-Type">


/*第一种形式*/
div,ul,li{
 margin:0 auto;
 padding:0;
}
ul{
 list-style:none;
}
.main{
 clear:both;
}
#tabs0 {
 height: 200px;
 width: 650px;
}
.menu0{
 width: 660px;
 background: #FFFFff;
}
.menu0 li{
 display:block;
 float: left;
 width:100px;
 text-align: center;
 cursor:pointer;
 background: #FFFFff;
}
.menu0 li.hover{
 background-image:url(Menu.jpg);
 height:28px;
 color: #FFFFFF;
}
#main0 ul{
 display: none;
}
#main0 ul.block{
 display: block;
}
.toutiao{float:right;width:350px; background:url(toutiao.gif) no-repeat;height:auto;padding-top:16px;height:auto;}
.toutiao .toutiao_bt{width:340px;text-align:center;margin:0 auto; overflow:hidden;border-bottom: 1px dashed #CCCCCC;}
.toutiao .toutiao_bt a{text-decoration:none; color:#004499;font-size:18px;font-weight:bold;}
.toutiao .toutiao_bt a:hover{text-decoration:underline; color:#1E50A2}
.toutiao .toutiao_bt p{ text-indent:2em; text-align:left; margin-top:6px; margin-bottom:6px; line-height:160%; color:#333333;}
.toutiao ul{width:340px;line-height:26px;margin-left:auto;margin-right:auto; margin-top:5px;}
.toutiao li span{font-size:12px;color:#a5a5a5; margin-left:7px;float:right;}

.newpic{border:1px solid #cdddf0; margin-top:10px; padding-bottom:4px;}
.newpic_list{margin-left:auto; margin-right:auto; margin-top:10px; margin-bottom:5px;}
.newpic_list li{float:left;width:110px; text-align:center;}
.newpic_pic{border:1px solid #eeeeee;width:100px;height:85px;padding:2px;}
.newpic_title{font-size:12px;height:25px;line-height:25px;width:110px;}
.shadow {
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000)";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}